Subject: [yam] draft-ietf-yam-rfc1652bis-pre-evaluation-00 issues

From: S Moonesamy <[email-masked]>
Date: Thu, 27 Aug 2009 17:20:28 -0700

This is a summary of draft-ietf-yam-rfc1652bis-pre-evaluation-00 issues:

14 Aug 2009 - Tony made a comment about the IANA mail-parameters registry.

16 Aug 2009 - Tony started a discussion about a deployment report for 8BITMIME

17 Aug 2009 - Alexey proposed using the RFC 5234 syntax for ABNF

Please comment on the above.  If there are any other issues (e.g. 
proposed changes, non-changes, etc.) or comments on the template 
layout or text, please post them to this mailing list.

The Working Group Last Call ends on ending on September 11.

Regards,
S. Moonesamy
YAM WG Secretary